What edition of windows does gINT need?

Problem

What edition of windows does gINT need?

Solution

You can see the various editions available here (http://windows.microsoft.com/en-AU/windows7/products/compare).

gINT V8i Ss1 requires Professional, Ultimate or Enterprise.  gINT will work on both 32 bit and 64 bit versions of Win 7 (http://windows.microsoft.com/en-AU/windows7/products/features/64-bit-support) .

If you have Windows 7 Starter or Windows 7 Home Premium edition, then buy an upgrade (http://windows.microsoft.com/en-AU/windows7/products/windows-anytime-upgrade) .